﻿#pagemenu
{
    margin-bottom:8px;
}

a.pagemenulink
{
    text-decoration: none;
    color: #333333;
}

a.pagemenulink, a.pagemenulinkAdd, a.pagemenulinkEdit, a.pagemenulinkBack, a.pagemenulinkExcel
{
    text-decoration: none;
    color: #333333;
}
a.pagemenulink:link, a.pagemenulinkAdd:link, a.pagemenulinkEdit:link, a.pagemenulinkBack:link, a.pagemenulinkExcel:link 
{
    color: #333333;
}
a.pagemenulink:visited, a.pagemenulinkAdd:visited, a.pagemenulinkEdit:visited, a.pagemenulinkBack:visited, a.pagemenulinkExcel:visited
{
    color: #333333;
}
a.pagemenulink:active, a.pagemenulinkAdd:active, a.pagemenulinkEdit:active, a.pagemenulinkBack:active, a.pagemenulinkExcel:active
{
    color: #333333;
}
a.pagemenulink:hover, a.pagemenulinkAdd:hover, a.pagemenulinkEdit:hover, a.pagemenulinkBack:hover, a.pagemenulinkExcel:hover
{
    color: #333333;
}
.pagemenulink, .pagemenulinkAdd, .pagemenulinkEdit, .pagemenulinkBack, .pagemenulinkExcel
{
    background-repeat: no-repeat;
    background-position: 4px center;
    padding-left: 25px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 8pt;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #e7ecf0;
    padding-right: 8px;
    padding-bottom: 4px;
    border-color: #ededed #CCCCCC #CCCCCC #ededed;
    margin-left: 0px;
    border-style: solid;
    border-width: 1px;
}

.pagemenulink
{
    background-image: url('images/bullet/bullet_go.png');
}

.pagemenulinkAdd
{
    background-image: url('images/table/table_row_insert.png');
}

.pagemenulinkEdit
{
    background-image: url('images/table/table_go.png');
}

.pagemenulinkBack
{
    background-image: url('images/arrow/arrow_left.png');
}

.pagemenulinkExcel
{
    background-image: url('images/excel/page_excel.png');
}